" " = " ";
"Agent" = "Агент";
"Album" = "Альбом";
"Artist" = "Исполнитель";
"Bitrate" = "Битрейт";
"Description" = "Описание";
"Downloads" = "Загрузки";
"File Name" = "Название файла";
"Host" = "Хост";
"Language" = "Язык";
"Network" = "Сеть";
"Progress" = "Прогресс";
"Size" = "Размер";
"Sources" = "Источники";
"Speed" = "Скорость";
"Time" = "Время";
"Transfer" = "Трансфер";
"Type" = "Тип";
"Uploads" = "Отдачи";
"Uptime" = "Продолжительность работы";
"Value" = "Ценность";